RubyGems Navigation menu

aws-sdk-emr 1.14.0

Official AWS Ruby gem for Amazon Elastic MapReduce (Amazon EMR). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.39.0 - October 01, 2020 (80 ko)
  2. 1.38.0 - September 30, 2020 (80 ko)
  3. 1.37.0 - September 15, 2020 (79,5 ko)
  4. 1.36.0 - August 28, 2020 (79,5 ko)
  5. 1.35.0 - August 25, 2020 (75 ko)
  6. 1.14.0 - April 01, 2019 (65 ko)
Voir toutes les versions (53)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.48.2
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    d406c724afe46bef6a930ea765cdf9360fb4b63d8ce47836a6053aaa2a514ca0

    Total de téléchargements 36 095 761

    Pour cette version 1 918 143

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: